---
group:
  name: getredash
  description: ''
  projects:
  - name: redash
    description: ''
    mirrorRelease: false
    topic: analytics,athena,bi,bigquery,business-intelligence,dashboard,databricks,javascript,mysql,postgresql,python,redash,redshift,spark,spark-sql,visualization
